nav {
	display: block;
	border-width: 1px 0 1px 0;
	border-style: solid;
	width: auto;
	margin: 1em 0 1em 0;
	padding: 0.2em 0 0.2em 0;
}

nav ul {
	list-style: none;
}

nav ul li {
	display: inline;
	border-width: 0 1px 0 0;
	border-style: solid;
	padding: 0 1em 0 1em;
	white-space: nowrap;
}

nav ul li.last {
	border-right: 0;
}
